<!DOCTYPE html>
<html>
    <head>
        <script src=programa.js></script>
    </head>
    <body>

        <h1 id="notas"></h1>
        <div id="salida">

        </div>
        
        <script>
            sumar();
        </script>

        



    </body>



</html>